 /* This is where everything is nested */
 .container {
   display: flex;
   justify-content: space-between;
   margin: 1%;
 }

 /* This sections left and right */
 .listy {
   display: inline-block;
 }

 /* This is the image that appears on the left of the container */
 img.sidey {
   background-size: 100%;
   max-height: 340px;
   max-width: 340px;
   border-style: double;
   border-width: medium;
   border-color: #000000;
 }

 @media screen and (max-width: 600px) {
   img.sidey {
     max-height: 270px;
     max-width: 270px;
   }
 }

 /* This is the one with the "dob/origin/instruments" it will have a different color depending on which page you are on. */
 .infobox {
   border-style: solid;
   border-width: medium;
   max-width: 360px;
 }

 /* This is the collapsable that appears on the left of the container, for now it contains songs that the person sings */
 details {
   max-width: 450px
 }

 details>summary {
   padding: 4px;
   width: 210px;
   background-color: #b48bbd;
   border: none;
   cursor: pointer;
 }

 details>p {
   background-color: #b48bbd;
   padding: 4px;
   margin: 0;
 }

 div {
   padding: 0px 4px;
 }

 div.tracklist,
 div.albuminfo {
   background-color: #EBE9F1;
   border-left: solid;
   border-width: medium;
   border-color: #4a3152;
 }

 @media screen and (max-width: 600px) {
   div.container {
     display: block;
     justify-content: center;
   }
 }

 h1,
 h2,
 h3 {
   text-align: center;
 }

 /* make these change with each guy aughhh */
 a:link,
 a:visited {
   color: #846aab;
   background-color: none;
   text-decoration: none;
 }

 a:hover {
   color: #BA86CB;
   background-color: none;
   text-decoration: underline;
 }

 a:active {
   color: #ffffff;
   background-color: #5ebb29;
   text-decoration: underline;
 }

 .l {
   text-align: left;
 }

 /*   padding-top: 5px*/

 a.goback {
   color: #E0D4E3;
   background-color: transparent;
   text-decoration: none;
 }

 .goback:hover {
   color: #EDECEE;
   background-color: transparent;
   text-decoration: underline;
 }

 header {
   display: flex;
   justify-content: center;
   align-items: center;
   position: relative;
 }